/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/

.main-desc {
    /* text-align: justify;  */
    /* font-weight: bold; */
}

.slider-caption h2 {
    font-size: 38px;
}

.button.button-3d:hover {
    background-color: #00AEEF !important;
    opacity: 0.9;
}

.button.button-3d:focus {
    color: #fff !important;
}

.partners {
    padding: 20px 0;
}

.partners ul {
    margin-bottom: 0;
}

.partners ul .thumbnail { 
    margin-bottom: 0;
    background-color: transparent;
    border: none;
}
